.. nbpresent documentation master file, created by
   sphinx-quickstart on Tue Dec 15 07:43:19 2015.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to nbpresent's documentation!
=====================================

Contents:

.. toctree::
   :maxdepth: 2


.. automodule:: nbpresent
   :members:


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
